> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get statistics of donors



## OpenAPI

````yaml get /admin/statistics/donors
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/statistics/donors:
    get:
      tags:
        - Donors
      summary: Get statistics of donors
      operationId: a53da7a610a44ee989de88029a7c5461
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                properties:
                  donorStatistics:
                    type: array
                    items:
                      properties:
                        donorForm:
                          type: object
                        donors_count:
                          type: integer
                        archived_donors:
                          type: integer
                      type: object
                type: object
        '400':
          description: Invalid input
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                    example: Invalid input.
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````